package com.usoftchina.qywx.sdk.dto;

/**
 * @author yingp
 */
public class GetJoinQrCodeResp extends BaseResp{
    /**
     * 二维码链接，有效期7天
     */
    private String join_qrcode;

    public String getJoin_qrcode() {
        return join_qrcode;
    }

    public void setJoin_qrcode(String join_qrcode) {
        this.join_qrcode = join_qrcode;
    }
}
